/*CSS Document
Dropdown jQuery and CSS menu created from tutorial at http://www.webchief.co.uk/blog/simple-jquery-dropdown-menu/index.php*/
#menuWrapper
{
	width: 960px;
	display: block;
	z-index: 9;
	margin-right: auto;
	background-color: #222222;
	height: 36px;
	padding: 0px;
	/*[empty]margin-top:;*/
}
.menuMain
{
	margin: 0 0 0 20px;
	padding: 0;
}
.menuMain LI
{
	list-style: none;
	float: left;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	color: #111;
}
.menuMain LI A:link, .menuMain LI A:visited
{
	display: block;
	text-decoration: none;
	background-color: #222;
	padding: 0.5em 0.85em 0.5em 1em;
	margin: 0;
	color: #FFF;
}
.menuMain LI A:hover
{
	background-color: #222;
	color: #CAE39D;
}
/*style the sub menu*/
.menuMain LI UL
{
	position: absolute;
	visibility: hidden;
	border-top: 1px solid #CAE39D;
	margin: 0;
	padding: 0;
	z-index: 9;
	width: 150px;
}
.menuMain LI UL LI
{
	display: inline;
	float: none;
}
.menuMain LI UL LI A:link, .menuMain LI UL LI A:visited
{
	background-color: #333333;
	width: auto;
	color: #CAE39D;
}
.menuMain LI UL LI A:hover
{
	background-color: #656565;
	color: #CAE39D;
}
